/*------------------------------------------------
Deze sylesheet is ontworpen voor de SGL site.
Voor informatie mark@damrif.nl

----------------------------------------------------*/	
	

body {
	/*background: url(afbsite/bg.jpg);*/
	background-color: #c6D42C;
	color: #00953e;
	margin: 0 auto;
     }

#outer {
    width:800px;
	margin:0 auto;
	border: thin solid #c6d42c; 
       }

#hdr {
	height: 180px;
	color: #333333;
	background-image: url(afbsite/banner2.png);
	background-repeat: no-repeat;
	background-position: top;
	 }

#bar {
    position: relative;
	top: 161px;
	margin-left: 149px;

	 }

#bodyblock {
	/*background: #E9E9E9;*/
	background: #c6d42c;
	color:#333333;
	width:800px;
 }

#l-col {
	float:left;
	/*background:#E9E9E9;*/
	background: #c6d42c;
	
	color: #333333;
	width:130px;
	text-align: left;
 }

#cont {
	width:620px;
	background:#FFF;
	/*color: #003366;*/
	color: #000;
	text-align:left;
	padding: 12px;
	font-family:  Verdana, Arial, Tahoma;
	font-size: 12px;
	/*border-left-width: thin;
	border-left-style: solid;
	border-left-color: #ccc;*/
/*	position:relative;
*/	height: auto;
 }

/* hier het gedrag van de links */

#cont a:link{
    color: #00953e;
	text-decoration: underline;
}

#cont a:visited{
	color: #00953e;
	text-decoration: none;
}
#cont a:hover{
      color: #00953e;
	  text-decoration: none;
}
#cont a:active{
	color: #008185;
	text-decoration: none;
}
/*
Hier de layout voor de content
*/

#cont h1 {
	font-size:22px;
    color:#00953e;	
	text-align: center;
	font-weight: bold;
}
#cont h3 {
    font-size:14px;
	/*color:#069;*/
	color: #00953e;
	text-indent: 20px;
	line-height: 0px;
} 
#cont p {
	vertical-align: text-top;
	margin-right: 10px;
	margin-left: 10px;  
  
  }

#cont hr {
	/*color: #4B63A4;*/
	color: #000;
	/*background-color: #4B63A4;*/
	background-color: #000;
	border: 0;
	Height: 1px;
	margin-left: 30px;
	text-align:center;
	margin-right: 30px;
	}
#cont img{
	margin: 10px 10px 1px;
	padding: 5px;
	 }

	#cont .foutbericht {
	color: #FF0000;
	font-size: 10px;
}
    #cont input,  textarea {
	display:block;
	margin: 0px;
	padding: 2px;
	border:1px solid #ccc;
	font-family:tahoma, verdana, sans-serif;
	font-size:12px;
	color:#444;
}

/*

Einde content

begin footer

*/

#ftr {
	/*background:#660033;*/
	background: #00953E;
	height:25px;
	color: #FFF;
	margin-left: 156px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:center;
      }
	  
#ftr a:link , a:visited {
	color: #000000;
	text-decoration: none;
}

#ftr a:hover , a:active{
	color: #FFF;
	text-decoration: none;
} 
 
 /*
 
 Nu de navigatie.
 
*/
 
ul#pnav {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	         }

ul#pnav li {
		display: inline;
		list-style-type: none;
	    font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul#pnav li a {
	font-size: 12px;
	padding: 4px 8px;
	margin-left: 7px;
	/*background: #006699;*/
	background: #c6d42c;
	text-decoration: none;
	/*border-top: 1px solid #778;
	border-right: 1px solid #778;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #778;*/
	border-top: 0x solid #778;
    border-right: 0x solid #778;
    border-bottom: 0x solid #FFF;
    border-left: 0x solid #778;
	}
	ul#pnav li a:link { color:#fff; }
	ul#pnav li a:visited { color: #fff; }
	ul#pnav  li a:hover{
	color: #000;
	background: #c6d42c;
	border-color: #227 #227 #FFF;
}

ul#pnav li.active a {
	background: #FFF;
	border-bottom: 1px solid #FFF;
	color: #000;
}

ul#pnav li a#current
{
	background:#FFF;
	border-bottom: 1px solid #FFF;
	color: #000;
}

/*
hier de navigatie voor de pagina's
*/

#deelnav
{
	padding: 0 1px 1px;
	margin-left: 0;
	font: bold 10px Verdana, sans-serif;
	/*background: gray;*/
	background: #00953e;
	width: 140px;
	margin-top: 10px;
}

#deelnav li
{
list-style: none;
margin: 0;
border-top: 1px solid #c6d42c;
text-align: left;
}

#deelnav li a
{
display: block;
padding: 0.25em 0.5em 0.25em 0.75em;
/*border-left: 2px solid #AAB;*/
border-left: 2px solid #00953e;
/*background: #CCD;*/
background: #00953E;
text-decoration: none;
}

/*#deelnav li a:link { color: #448; }
#deelnav li a:visited { color: #667; }*/
#deelnav li a:link { color: #fff; }
#deelnav li a:visited { color: #fff; }

#deelnav li a:hover
{
border-color: #33CC00;
color: #000;
/*background: #332;*/
background: #00953E;
}

#deelnav #active #current
{
border-color: 1px solid #c6d42c;
color: #c6d42c;
/*background: #332;*/
background: #00953E;
}